Results 1 to 1 of 1

Thread: Etch to Lenny issues?

  1. #1
    Join Date
    Sep 2008
    Location
    London UK
    Posts
    1,747

    Etch to Lenny issues?

    I know I will need JMBC to upgrade my licence........ But has anyone done this upgrade with minor issues via this tutorial? Would apt-get/aptitude leave all the DA (apache, exim, proftp, etc) alone? When I use apt-get normally, apache etc are held back, but I'm not sure if upgrading the distro will hold them back too?

    TIA
    Last edited by Peter Laws; 08-19-2010 at 03:32 PM.
    Regards, Peter
    UK Web Hosting - Professional & Reliable Shared and VPS Hosting! Offering DirectAdmin licences on our VPS's
    Free Web Tools

Similar Threads

  1. Exim segfaults with lenny
    By paulus in forum E-Mail
    Replies: 14
    Last Post: 01-18-2011, 10:34 AM
  2. install n debian lenny
    By yatoula in forum Installation / System Requirements
    Replies: 43
    Last Post: 02-24-2010, 01:36 AM
  3. update Etch - Lenny error email
    By yatoula in forum Debian
    Replies: 5
    Last Post: 01-11-2010, 07:45 AM
  4. FTP error 550 (Lenny)
    By blindsp0t in forum General Technical Discussion & Troubleshooting
    Replies: 1
    Last Post: 05-13-2009, 04:11 PM
  5. debian lenny
    By ralph in forum Debian
    Replies: 1
    Last Post: 07-03-2008, 08:54 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •